# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Jenkins System. The API that was used to build the adapter for Jenkins is usually available in the report directory of this adapter. The adapter utilizes the Jenkins API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The Jenkins adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Jenkins. With this adapter you have the ability to perform operations such as:

- Build Pipeline
- Get Job Details

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
